@charset "utf-8";
/* CSS Document */

#outer_div #hit {
	position: absolute;
	z-index: 2;
	left: 130px;
	top: 10px;
}
#outer_div #wave {
	position: relative;
	z-index: 2;
	float: right;
	margin: 10px 0px 0px;
	}
#outer_div #mysteries {
	position: absolute;
	z-index: 2;
	left: 33%;
	top: 40px;
	}
#outer_div #logo {
	position: relative;
	z-index: 2;
	margin: 10px 0px 0px;
	}
#outer_div #tagline {
	position: absolute;
	z-index: 2;
	left: 53%;
	top: 82px;
	}
#main_nav {
	margin-top: 190px;
	}
#outer_div #content_div #vicki {
	display: table;
	margin: 0 auto;
	margin-top: 80px;
	}
#outer_div #content_div #vicki .victorian {
	max-width: 800px;
	width: 100%;
	height: auto;
	}
#outer_div #content_div #vicki .win {
	position: absolute;
	z-index: 5;
	display: inline-block;
	}
#outer_div #content_div #vicki #dial {
	width: 65px;
	height: 55px;
	margin: 170px 0px 0px 135px;
	}
#outer_div #content_div #vicki #case {
	width: 65px;
	height: 65px;
	margin: 165px 0px 0px 273px;
	}
#outer_div #content_div #vicki #usual {
	width: 60px;
	height: 50px;
	margin: 179px 0px 0px 404px;
	}
#outer_div #content_div #vicki #news {
	width: 75px;
	height: 72px;
	margin: 270px 0px 0px 125px;
	}
#outer_div #content_div #vicki #home {
	width: 74px;
	height: 70px;
	margin: 265px 0px 0px 269px;
	background-image: url(/images/home/home-on.png);
	}
#outer_div #content_div #vicki #contact {
	width: 72px;
	height: 72px;
	margin: 275px 0px 0px 400px;
	}
#outer_div #content_div #sidebar {
	float: right;
	width: 150px;
	text-align: center;
	margin: 140px 0px 0px;
	background-image: url(/images/the_gate_back-on.png);
	background-position: 160px center;
	padding: 10px;
	border: solid 2px #111;
	border-radius: 20px;
	}
#outer_div #content_div #sidebar h2 {
	font-size: 1.6em;
	margin: 5px 0px 0px;
	color: #cccc33;
	}
#outer_div #content_div #sidebar p.news_title {
	font-size: 1.5em;
	font-weight: 400;
	text-align: left;
	margin: 10px 0px 0px;
	line-height: 1em;
	color: #CC0000;
	}
#outer_div #content_div #sidebar p.snipit{
	font-size: 1.4em;
	font-weight: 300;
	text-align: left;
	line-height: 1.1em;
	margin: 10px 0px 5px;
	color: #ccc;
	}
#outer_div #content_div #sidebar p.posted {
	font-size: 1.4em;
	font-weight: 300;
	text-align: left;
	margin: 0px;
	color: #ccc;
	}
#outer_div #content_div #sidebar #latest {
	position: absolute;
	font-size: 1.8em;
	font-weight: 400;
	margin: 10px 0px 0px 19px;
	color: #cccc33;
	}
#outer_div #container {
	position: absolute;
	z-index: 3;
	margin: 30px 0px 0px;
	display: inline-block;
	width: 670px;
	min-height: 130px;
	border: solid 1px #333;
	border-left: none;
	border-radius: 35px;
	}
#outer_div #container h1 {
	font-size: 1.4em;
	padding: 0px 15px 0px 0px;
	}
#outer_div #container #fleur {
	display: inline-block;
	float: left;
	margin: 11px 15px 0px -30px
	}
#main_nav #audio {
	margin-top: 15px;
	}